.page {
  background-image: linear-gradient(
    360deg,
    rgba(14, 15, 15, 1) 0,
    rgba(72, 26, 61, 1) 64.999998%,
    rgba(153, 41, 127, 1) 100%
  );
  position: relative;
  width: 100%;
  height: 186.41vw;
  overflow: hidden;
}

.a-color-FF0FAC-end {
  width: 100%;
  height: 186.46vw;
  background: url(./img/FigmaDDSSlicePNG049e0f28a208d1cef304285c57a932a3.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_1 {
  width: 7.66vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 15, 172, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.52vw;
  margin: 2.7vw 0 0 72.23vw;
}

.text_2 {
  width: 9.43vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 15, 172, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.52vw;
  margin: 2.7vw 5.93vw 0 4.73vw;
}
